import 'package:flutter/cupertino.dart';

class ViewNotifications extends StatefulWidget {
  const ViewNotifications({super.key});

  @override
  State<ViewNotifications> createState() => _ViewNotificationsState();
}

class _ViewNotificationsState extends State<ViewNotifications> {
  @override
  Widget build(BuildContext context) {
    return const SafeArea(child: Center(child: Text('NOTIFICATIONS')));
  }
}
